.login,
.register {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  &__form {
    width: 250px;
    display: flex;
    flex-direction: column;
  }
  &__input {
    padding: 5px;
    margin-bottom: 5px;
  }
  &__button {
    padding: 5px;
    &:hover {
      background-color: blue;
      color: white;
    }
  }
  &__href {
    cursor: pointer;
    text-decoration: underline;
  }
}
